<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1> Here is the game screen. Let's play </h1>

<form action="/game/start/" method="post">
{% csrf_token %}
<input type="submit" value="Start" />
</form>

</body>
</html>
